.nav-header,
.navbar-enterprise,
.mobile-navigation {
	font-family: 'Inter', sans-serif;
}

/* ------ Nav Header ------ */
.nav-header {
	padding: 4px 0 12px 0px;
}
.nav-header .search-link {
	color: rgba(0,0,0, .6) !important;
	padding-top: 4px;
}
.nav-header .search-button {
	margin-right: 0;
	margin-top: 8px;
	font-size: 10px;
}
.nav-header .account-button {
	font-size: 14px;
	font-weight: 600;
	color: rgba(0,0,0, .8);
	margin-left: 24px;
	border-right: 1px solid #ebeeef;
	padding-right: 12px;
	line-height: 16px;
	display: block;
}
.nav-header .country-button {
	margin-left: 16px;
	display: block;
	font-size: 14px;
	line-height: 16px;
	font-weight: 600;
	color: rgba(0,0,0, .8);
}
.nav-header .account-button,
.nav-header .country-button {
	padding-top: 5px;
}
.nav-header .nav-link {
	padding-bottom: 4px;
	padding-left: 22px;
	padding-right: 22px;
	font-size: 14px;
	font-weight: 600;
	color: rgba(0,0,0,.8);
	line-height: 16px;
}
.nav-header .nav-link.active {
	border-bottom: 3px solid #00A3E0;
}
/* ------ Nav Header / Navbar - Container ------ */
.nav-header .container-fluid,
.navbar-enterprise .container-fluid {
	max-width: 1400px;
	width: 100%;
}
.navbar-enterprise {
	height: 70px;
}
/* ------ Navbar - Logo ------ */
.navbar-enterprise .navbar-brand img {
	max-width: 150px;
	width: 100%;
	height: auto;
}
/* ------ Navbar - Request Demo ------ */
.navbar-enterprise .request-demo {
	background: #00A3E0;
	color: #FFFFFF;
	border: 0;
	margin-right: 24px;
	font-weight: 500;
	max-width: 160px;
	width: 100%;
	line-height: 20px;
}
/* ------ Navbar - Phone Number ------ */
.navbar-enterprise .melissa-number {
	font-size: 20px;
    font-weight: 600;
    color: rgba(0,0,0,1);
	line-height: 20px;
}
/* ------ Navbar - Nav Link ------ */
.navbar-enterprise .nav-item .nav-link {
	font-weight: 600;
	/* padding-top: 29px !important;
	padding-bottom: 16px !important; */
	margin-right: 12px;
	color: rgba(0,0,0,1);
	font-size: 16px !important;
	padding-bottom: 15px;
}
/* ------ Navbar - Nav Link - Active ------ */
.navbar-enterprise .dropdown {
    border-bottom: 3px solid transparent;
}
.navbar-enterprise .dropdown.show {
    border-bottom: 3px solid #00A3E0;
}
/* ------ Navbar - Megamenu ------ */
.navbar-enterprise .megamenu {
	left: 0;
    right: 0;
    width: 100%;
    padding: 20px;
    border: 0;
    padding-top: 32px;
    box-shadow: 0 1px 3px rgb(0 0 0 / 7%);
	border-radius: 0;
}
/* ------ Navbar - Megamenu - Inner Tabs ------ */
.navbar-enterprise .nav-inner-tabs {

}
/* ------ Navbar - Megamenu - Inner Tabs - Links ------ */
.navbar-enterprise .megamenu .nav-inner-tabs .nav-link {
	padding-left: 16px !important;
    padding-top: 0.5rem !important;
    padding-bottom: .5rem !important;
    font-weight: 400;
	color: #00A3E0;
	font-size: 16px;
}
/* ------ Navbar - Megamenu - Inner Tabs - Links Angle ------ */
.navbar-enterprise .megamenu .nav-inner-tabs .nav-link .right-angle {
	float: right;
	padding-top: 5px;
	padding-right: 8px;
}
/* ------ Navbar - Megamenu - Inner Tabs - Links Active ------ */
.navbar-enterprise .megamenu .nav-inner-tabs .nav-link.active {
	background: #00A3E0;
	color: #FFFFFF;
}
/* ------ Navbar - Megamenu - Menu Title ------ */
.navbar-enterprise .megamenu .menu-item-title {
	font-weight: 600;
    margin-bottom: 4px;
    display: block;
    color: rgba(0,0,0,.9);
    font-size: 19px;
}
/* ------ Navbar - Megamenu - Menu Description ------ */
.navbar-enterprise .megamenu .menu-item-description {
	font-size: 16px;
    color: rgba(0,0,0,.8);
}
/* ------ Navbar - Megamenu - Menu Item ------ */
.navbar-enterprise .megamenu .menu-item,
.navbar-enterprise .regmenu .menu-item,
.navbar-enterprise .multi-column .menu-item {
	display: block;
}
.navbar-enterprise .megamenu .menu-item:hover,
.navbar-enterprise .regmenu .menu-item:hover,
.navbar-enterprise .multi-column .menu-item:hover {
	text-decoration: none;
}
.navbar-enterprise .megamenu .menu-item .title,
.navbar-enterprise .regmenu .menu-item .title,
.navbar-enterprise .multi-column .menu-item .title {
	color: rgba(0,0,0,1);
	font-weight: 600;
	margin-bottom: 4px;
	font-size: 16px !important;
	line-height: 24px;
}
.navbar-enterprise .megamenu .menu-item .desc,
.navbar-enterprise .regmenu .menu-item .desc,
.navbar-enterprise .multi-column .menu-item .desc {
	line-height: 19px;
    font-size: 14px;
    font-weight: 500;
    margin-bottom: 0;
    color: rgba(0,0,0,1);
}
.navbar-enterprise .megamenu .menu-item .icon,
.navbar-enterprise .regmenu .menu-item .icon,
.navbar-enterprise .multi-column .menu-item .icon {
	height: 24px;
    width: 24px;
    min-height: 24px;
    min-width: 24px;
    border-radius: 0.25rem;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 12px;
    margin-top: 6px;
    color: #FFFFFF;
	background: #00A3E0;
}
.navbar-enterprise .megamenu .menu-item .icon i,
.navbar-enterprise .regmenu .menu-item .icon i,
.navbar-enterprise .multi-column .menu-item .icon i {
	font-size: 14px;
}
.navbar-enterprise .megamenu .card-featured-products {
	background: #f8f9fa;
    padding: 16px;
	border: 1px solid rgba(0,0,0,.1);
}
.navbar-enterprise .megamenu .card-featured-products .icon {
	height: 24px;
    width: 24px;
    min-height: 24px;
    min-width: 24px;
    border-radius: 0.25rem;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 12px;
    color: #FFFFFF;
    background: #00A3E0;
}
/* .navbar-enterprise .megamenu .card-featured-products .popular-products-list li {
	line-height: 13px;
} */
.navbar-enterprise .megamenu .card-featured-products .popular-products-list ul {
    line-height: 22px;
}
.navbar-enterprise .megamenu .card-featured-products .popular-products-list li a {
	font-weight: 500 !important;
    color: #00A3E0 !important;
    font-size: 14px !important;
	padding-left: 0;
}
.navbar-enterprise .megamenu .card-featured-products .title {
	color: rgba(0,0,0,1);
    font-weight: 600;
	font-size: 16px;
	line-height: 24px;
}
/* ------ Navbar - Regmenu / Multi Menu ------ */
.navbar-enterprise .regmenu,
.navbar-enterprise .multi-column {
	/* box-shadow: 0 1px 3px rgb(0 0 0 / 7%); */
	border-top: 0;
	border-left: 1px solid #ebeeef;
	border-right: 1px solid #ebeeef;
	min-width: 330px;
	border-radius: 0;
	border-bottom: 3px solid #eaedf0;
}
.navbar-enterprise .regmenu {
    margin-top: 3px;
}
/* ------ Navbar - 2 Column Menu ------ */
.dropdown-menu.columns-2 {
	min-width: 690px;
}
.dropdown-menu.columns-3 {
	min-width: 600px;
}
.dropdown-menu li a {
	padding: 5px 15px;
	font-weight: 300;
}
.multi-column-dropdown {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.multi-column-dropdown li a {
	display: block;
	clear: both;
	line-height: 1.428571429;
	color: #333;
	white-space: normal;
}
.multi-column-dropdown li a:hover {
	text-decoration: none;
	color: #333;
	background: transparent !important;
}
/* ------ Navbar - Dropdown Large ------ */
.navbar-enterprise .dropdown-large {
    padding: 20px;
}
/* ------ Mobile Navigation ------ */
.mobile-navigation {
	background: #f8f9fa;
	padding: 0 24px 12px 24px;
}
.mobile-navigation .mobile-accordion .card {
	margin-bottom: 8px;
}
.mobile-navigation .mobile-accordion .card .card-header {
	padding: 4px 0;
	background: #FFFFFF;
}
.mobile-navigation .mobile-accordion .card ul li a {
	color: #00A3E0;
	font-size: 16px;
}
.mobile-navigation .mobile-accordion .card .mobile-item-title {
	font-weight: 600;
}
.mobile-navigation .mobile-accordion {

}
.mobile-navigation .mobile-tray {
	margin-top: 16px;
}
.mobile-navigation .mobile-tray i {
	font-size: 18px;
	color: #a0aebb;
}
.mobile-navigation .mobile-tray a:hover {
	text-decoration: none;
}
.mobile-navigation .mobile-tray span {
	color: #c9d1d4;
}
.mobile-navigation .mobile-tray img {
	width: 25px;
	height: 18px;
	margin-bottom: 4px;
	margin-right: 3px;
}
.mobile-navigation .list-unstyled {
    line-height: 24px;
}
.mobile-navigation .mobile-accordion .card button i {
	position: absolute;
    top: 0;
    right: 0;
    padding: 15px 10px 0 0;
}
.mobile-navigation .mobile-accordion .card .btn-link {
	color: #008ec2;
	font-weight: 600;
	width: 100%;
	text-align: left;
}
.mobile-navigation .mobile-accordion .btn:focus, .mobile-navigation .mobile-accordion.btn:active {
   outline: none !important;
   box-shadow: none;
}
.mobile-navigation.navbar-light .navbar-toggler {
	background: #e7ebee;
	border-color: #d5dbe1;
	padding: 4px 8px;
	margin-top: 16px;
}
.mobile-navigation.navbar-light .navbar-toggler-icon {
	width: 1.3em;
    height: 1.3em;
	opacity: .6;
}
.mobile-navigation [data-toggle="collapse"] .fa:before {
  content: "\f139";
}

.mobile-navigation [data-toggle="collapse"].collapsed .fa:before {
  content: "\f13a";
}
.collapse.navbar-collapse {
	margin-top: 12px;
}
 @media all and (max-width: 1259px) {
	.navbar-enterprise .nav-item .nav-link {
		line-height: 20px;
		margin-right: 0;
		padding-bottom: 8px;
	}
	.collapse.navbar-collapse {
		margin-top: 0;
	}
}
 @media all and (max-width: 1020px) {
	.navbar-enterprise .dropdown-toggle::after {
		display: none;
	}
}
@media (max-width: 767px) {
	.dropdown-menu.multi-column {
		min-width: 240px !important;
		overflow-x: hidden;
	}
}
.dropdown-toggle::after {
	display: inline-block;
    margin-left: 0.255em;
    vertical-align: 0.155em;
    content: "";
    border-top: 0.3em solid;
    border-right: 0.3em solid transparent;
    border-bottom: 0;
    border-left: 0.3em solid transparent;
}
/* ------ Utility ------ */
.row-margin--16 [class*="col"]:not(:last-child) {
	margin-bottom: 16px;
}
 @media all and (min-width: 480px) {
    .navbar-enterprise {
        padding-top: 0;
        padding-bottom: 0;
    }
    .navbar-enterprise .has-megamenu {
        position:static !important;
    }
    .navbar-enterprise .megamenu {
        left:0;
        right:0;
        width:100%;
        padding: 32px 20px 32px 20px;
		margin-top:0;
	    border-bottom: 3px solid #eaedf0;
    }
    .navbar-enterprise .nav-link{
        padding-top:1rem;
        padding-bottom:1rem;
    }
}
